LINUX.ORG.RU

Не могу откомпилировать nvtv из сурсов


0

0

Добрый день!

Сначала конкретно проблема. При попытке подготовки к компиляции nvtv (http://sourceforge.net/projects/nv-tv-out/) всё завершается следующей ошибкой: checking for GTK - version >= 1.2.0... yes ./configure: line 5886: syntax error near unexpected token `2.3.0,' ./configure: line 5886: ` AM_PATH_WXCONFIG(2.3.0, have_wxwin=yes)'

Подскажите, чего мне не хватает. wxGTK-2.8.4 у меня установлен, wx-config вызывается из под моего пользователя.

Вообще первопричиной того, что я хочу собрать nvtv является тот факт, что у меня имеются проблемы с tv-out при подключенному кабеле к моей видеокарте geforce 4200. По этому поводу я создал тему здесь http://www.nvnews.net/vbulletin/showthread.php?t=83955 и здесь http://linuxforum.ru/index.php?showtopic=32453&hl= но никто так и не откликнулся. Тогда я решил попробовать отладить nvtv, чтобы при его помощи решить проблему. Однако, появились проблемы с компиляцией nvtv.

Re: Не могу откомпилировать nvtv из сурсов

>./configure: line 5886: syntax error near unexpected token `2.3.0,'
>./configure: line 5886: ` AM_PATH_WXCONFIG(2.3.0, have_wxwin=yes)'

на лицо проблемы с autoconf/automake/etc.

попробуй сделать:
1. autoconf configure.in > configure-my
и запустить configure-my

если не помогло:
1. aclocal
2. autoconf configure.in > configure-my
и запустить configure-my

если не помогло:
1. обновить autoconf
и повторить все выше написанное

если не помогло:
1. написать багрепорт
и ждать...

generatorglukoff ★★ ()

Re: Не могу откомпилировать nvtv из сурсов

2004 год. Ничего удивительного.

INFOMAN ★★★★★ ()
Ответ на: Re: Не могу откомпилировать nvtv из сурсов от generatorglukoff

Re: Не могу откомпилировать nvtv из сурсов

При попытке выполнить вариант 1 ошибка получилась следующей: checking for pci_init in -lpci... no checking for pci_init in -lpciutils... no configure-my: error: pci library required

pciutils-devel 2.2.6 установлен

monomakh ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.